html {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
.pagebox {
	margin: 0px auto; width: 1200px; position: relative;
}
.reset_style p {
	color: rgb(102, 102, 102); line-height: 30px; font-family: Î¢Ü›ÑÅºÚ; font-size: 16px;
}
.reset_style {
	color: rgb(102, 102, 102); line-height: 30px; font-family: Î¢Ü›ÑÅºÚ; font-size: 16px;
}
body {
	-ms-overflow-x: hidden;
}
.e_btn:hover {
	text-decoration: none; box-shadow: none;
}
.e_btn:active {
	text-decoration: none; box-shadow: none;
}
#w_img-1531902051842 {
	left: 3% !important;
}
#c_nav_main-1531902052127 {
	left: auto !important; right: 3% !important;
}
#w_img-1532508859830 {
	left: 3% !important;
}
#c_nav_main-1532508860075 {
	left: auto !important; right: 3% !important;
}
.c_nav_main-02001 .ie_line {
	background: rgb(65, 116, 189) !important;
}
.p_nextName {
	color: rgb(0, 125, 204) !important; cursor: pointer;
}
.p_nextNameA {
	color: rgb(0, 125, 204) !important; cursor: pointer;
}
.p_PreviewTitle:hover {
	color: rgb(1, 97, 183) !important; cursor: pointer;
}
.p_nameD {
	cursor: pointer;
}
.p_nameE {
	cursor: pointer;
}
